* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Poppins", "Raleway", "Roboto";
}
body {
  background-color: (240, 239, 239);
}
.bodys {
  position: relative;
}
.heads {
  position: fixed;
  overflow: hidden;
  width: 100%;
  z-index: 1000;
}
.first {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 125px 0 128px;
  background-color: #212934;
  color: #cfd6e1;
  /* height: 40px; */
}
.first .contact {
  display: flex;
  gap: 22px;
  font-size: 12px;
  /* padding: 4px; */
  font-weight: 200;
}
.first .contact p {
  margin: 8px !important;
}
.first .icons {
  display: flex;
  gap: 12px;
}
.first .icons a {
  color: #cfd6e1;
  scale: 0.7;
}
@media (max-width: 640px) {
  .heads {
    display: none;
    opacity: 0;
  }
}
.navbar.navbar-expand-lg.bg-body-tertiary.pt-4 {
  position: sticky;
  top: 0px;
  z-index: 100;
}
.navbar-expand-lg .navbar-nav .nav-link {
  color: rgb(110, 110, 110);
  font-size: 18px;
  font-weight: 200;
  /* padding-left: 30px; */
  margin: 0 30px;
}
.navbar-expand-lg .navbar-nav .nav-link:hover {
  color: #59ab6e;
}
.navbar-expand-lg .navbar-brand {
  color: #59ab6e;
  font-size: 38px;
  font-weight: 500;
}
.navbar-expand-lg .navbar-collapse {
  padding-left: 140px;
}
.bg-body-tertiary {
  padding: 0px;
  --bs-bg-opacity: 0;
}
.navbar > .container,
.navbar > .container-fluid,
.navbar > .container-lg,
.navbar > .container-md,
.navbar > .container-sm,
.navbar > .container-xl,
.navbar > .container-xxl {
  display: flex;
  flex-wrap: inherit;
  align-items: center;
  justify-content: space-between;
  background-color: white;
}
@media (max-width: 640px) {
  .navbar.navbar-expand-lg.bg-body-tertiary.pt-4 {
    top: -24px;
  }
}
.hero-section {
  background: url("./images/about-hero.svg") center center/cover no-repeat;
  color: #fff;
  position: relative;
  min-height: 80vh;
}

.hero-section::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.5); /* dark overlay for text visibility */
}

.hero-section .container {
  position: relative;
  z-index: 2;
}
.bi-truck::before,
.bi-arrows::before,
.bi-percent::before,
.bi-person::before {
  scale: 4;
  padding: 40px 0px;
  color: #59ab6e;
}
.rounder-3 {
  transition: 0.3s ease;
}
.rounded-3:hover {
  scale: 1.09;
  transition: 0.3s ease;
}
.pricing2 {
  background-color: #e9eef5;
}
.pricing2 img {
  width: 120px;
  height: 40vh;
  object-fit: contain;
  transition: transform 0.3s ease;
  filter: grayscale(100%);
  opacity: 0.5;
  /* transition: 0.5s; */
}
.pricing2 .card-body p {
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.pricing2 img:hover {
  transform: scale(1.01);
  filter: grayscale(0%);
  opacity: 1;
}
.row.row-cols-1.row-cols-md-4.mb-4.h-100.text-center {
  margin-top: 50px;
}

.list-unstyled li a {
  color: white;
  text-decoration: none;
  line-height: 40px;
  transition: 0.2s ease;
}
.list-unstyled li a:hover {
  color: #59ab6e;
  transition: 0.2s ease;
}
.list-unstyled.mt-3.pt-5 {
  margin-bottom: 30px;
}
.footer-brand.fs-1 {
  margin-top: -6px;
}
.footer-title.pb-3 {
  font-size: 28px;
}
.p-3.fs-1 {
  transition: 0.2s ease;
}
.p-3.fs-1:hover {
  color: white;
  transition: 0.2s ease;
}
footer {
  background-color: #16181a;
  color: white;
  font-size: 18px;
  font-weight: 200;
  padding: 12px;
}
footer a {
  color: #59ab6e;
  text-decoration: none;
}
.body-txt a {
  text-decoration: none;
  color: white;
}
.body-txt a:hover {
  color: #59ab6e;
  transition: 0.2s ease-out;
}
